RubyGems Navigation menu

aws-sdk-ivs 1.1.0

Official AWS Ruby gem for Amazon Interactive Video Service (Amazon IVS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.1.0 - July 28, 2020 (19.5 KB)
  2. 1.0.0 - July 15, 2020 (19 KB)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8dd53d59d74d27ba4495f2eaf605521958fb42742b035060e1475723004c0985

    Total downloads 421,812

    For this version 153,131

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: